How to install libgme-dev on Debian Unstable (Sid)